/* CSS Document */
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	background: #ffffff;
	margin-top:0px;
	color:#818286;
	background-image:url(images/background_03.gif);
	background-repeat:repeat-x;
	background-position:top;
}


#facebook_yt
{
	padding-right: 3px;
	padding-top: 3px;
}




img{
	border-style:none;
	border-width:0px;
	padding-bottom: 7px;
}

HTML{
height:101%;
width:100%;
}

 

#wrapper {
margin: 0 auto; 
width: 716px;
}


#header{
padding-top:21px;
float:left;
width:636px;
height:79px;
}

#logo{
float:left;

}


#get_started{
padding-top:29px;
width:165px;
float:right; 
}



#spacer_top{
float:left;
width:713px;
height:46px;
}

#spacer_top2{
float:left;
width:713px;
height:27px;
}


#mainnnav{
padding-left:2px;
height:20px; 
width:716px;
float:left;
}


#left_side{
width:285px;
float:left;
}

#right_side{
margin-top:0px;
padding-top:0px;
background-color:#ffffff;
width:420px;
height:430px;
float:right;
}


#welcome{
	background-color:#C7C8CA;
	padding-top:89px;
	width:295px;
	height:54px;
	float:left;

}

#ideal_homes{
	padding-top:0px;
	width:285px;
	height:195px;
	float:left;
	margin-bottom: 7px;

}

#home_text{
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:lighter;
font-style:normal;
font-stretch:narrower;
width:282px;
height:128px;
float:left;
padding-top:15px;
padding-left:13px;

}

#home_text2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:lighter;
	font-style:normal;
	font-stretch:narrower;
	width:278px;
	height:80px;
	float:left;
	padding-top:6px;
	padding-left:6px;

}

#arange_visit{
	width:285px;
	height:142px;
	float:left;
	background-color:#6C92A9;
}

#arange_text{
width:130px;
height:134px;
float:left;
background-color:#6C92A9;
padding-top:5px;
padding-left:10px;
}



#arange_arrow{
width:130px;
float:right;
height:60px;
background-color:#6C92A9;
}


#footer{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:6px;
float:right;
width:420px;
height:22px;
} 

#heading {
height:25px;
} 


#contact_form{
float:left;
} 

#under_submit{
width:294px;
height:100px;
padding-top:148px;
float:left;

} 

#under_submit2{
width:294px;
height:66px;
float:left;

}

#spacer2{
width:294px;
height:301px;
float:left;

} 


#text_left{
	width:260px;
	float:left;
}

#text_left_faq{ 
width:700px;
float:left;
}  

#text_space{
	height:20px;
}


#case_nav{
padding-top:15px;
padding-left:2px;
width:280px;
float:left;
height:50px;
} 




#sub_nav{
	height:19px;
	width:716px;
	float:left;
}




#rotator
{
	border: 0px solid #000;
	cursor: pointer;
	overflow: hidden;
	margin: 0px auto 0px;
	position: relative;
	width: 420px;
	height: 430px;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 420px;
	height: 430px;
}





#L_beforeafter {
	float: left;
	width: 400px;
}
#home_page_slider {
	height: 430px;
	width: 420px;
}
#social-icons-lz {
	float: right;
	width: 400px;
	text-align: right;
}
#social-wrapper-lz {
	float: left;
	width: 716px;
	position: inherit;
	height: 49px;
	padding-top: 8px;
}
